2.0扩展类库怎么用?

看了2.0文档先要在composer.json安装,安装完了源码在文件夹的哪个路径呢?然后注册配置该怎么写实在看不懂,比如我需要图片处理扩展Image,我按照1.0的写法:$PhalApi_Image = new Image_Lite(); 报错没有找到Image_Lite类

"require": {
    "phalapi/qiniu":"2.0.*",
    "Image":"2.0.*",
    "UCloud":"2.0.*",
    "phalapi/PHPMailer":"2.0.*",    
    "Payment":"2.0.*",
    "SMS":"2.0.*",
    "User":"2.0.*"
}

上面这些扩展都想用,应该怎么配置注册呢?
已邀请:

dogstar - PhalApi创始人

赞同来自:

Image图片扩展,应该还没迁移到2.0 。如果要用,要先调整。

参考这里:http://docs.phalapi.net/#/v2.0/library

要回复问题请先登录注册